Subject: RE: Concerning draft-pouffary-v6ops-ent-v6net-04

From: "Bound, Jim" <[email-masked]>
Date: Wed, 1 Oct 2003 16:40:06 -0400

Alan,

We are updating our doc now from many inputs but want you to know that
your input to add why one should care will definitely be in the next
release version and your previous input.

thanks
/jim

> -----Original Message-----
> From: Alan E. Beard [mailto:[email-masked]] 
> Sent: Tuesday, August 12, 2003 4:19 PM
> To: Bound, Jim
> Cc: Alan E. Beard; [email-masked]
> Subject: RE: Concerning draft-pouffary-v6ops-ent-v6net-04
> 
> 
> Jim:
> 
> First, my apologies for a grossly delayed reply; since IETF 
> 57 I have been
> traveling continuously, and away from email.   I'll try  to 
> answer your
> queries below, although I know this response is very tardy indeed.
> 
> AEB
> 
> On Fri, 18 Jul 2003, Bound, Jim wrote:
> 
> > Hi Alan,
> >
> [...]
> > Two quesitons to you and the working group.
> >
> > First one.  We have gone back and forth on this work and other 
> > scenario works if we should put in an IETF doc why a user of this 
> > should care.  I am amoral on this and will go either way.  So I ask 
> > should we explain why this is important to users in this spec and 
> > other specs?
> >
> Pekka was kind enough to let me know, gently and courteously, 
> that I had somewhat misapprehended the target audience for 
> the draft I reviewed: that draft was intended for the 
> guidance of the IETF ipv6 Enterprise Network Engineering Team 
> rather than, as I had imagined, for the Network Engineering 
> Teams of commercial or public enterprises.  Now disabused of 
> my error, it seems to me that the audience for which this 
> draft was intended, because they are not in a user 
> environment, would have little need or use for text which 
> explains why an end user should care about any of the issues. 
>  However, it does seem a shame to fail to make available to 
> end user administrative managers and end user network 
> engineers information which could be of significant 
> assistance in planning a migration to IPv6, particularly 
> since the work done so far on the draft is sound in structure 
> and content.  If the completed work is to be made more 
> generally available (that is, beyond the IPv6 Enterprise 
> Network Engineering Team), then "why we should care" language 
> is probably warranted and desirable.
> 
> > Second question is should we target the audience to be the manager, 
> > admin, and engineer or just one of them.  My view is mostly 
> the admin 
> > but enough that the engineer knows to go look at the 
> > solutions/analysis follow on document to the Enterprise scenarios.
> >
> The draft now contains information which would be of value to 
> managers, network admins, and network engineers in 
> commmercial or educational environments.  In practice, 
> documents originating from the IETF are most likely to be 
> noticed by network engineers, or perhaps by more astute 
> network admins.  However, administrative managers, who are 
> largely responsible for strategic policy decisions, are 
> likely to ignore or discount such documents as applicable 
> only to technical staff unless the document specifically 
> announces that administrative managers are among the intended 
> audience.  This issue is relate to the response above: if we 
> intend the final document to see wide distribution in 
> end-user environments, we should probably specify a wider 
> target audience (including administrative managers) lest the 
> document fail to reach the persons who might most benefit 
> from its counsel. If however, the final document is intended 
> as internal to the IETF only, we need make no such 
> enumeration of target audience.
> 
> > thanks
> > /jim
> >
> 
> The above are my opinions based on observation of the 
> decision-making processes which frequently exist in 
> commercial environments.  However, I am far from 
> authoritative on these issues.  And I _did_ misapprehend the 
> target audience for the draft.  :-/  What think the rest of the group?
> 
> Regards,
> 
> AEB
> 
> -- 
> Alan E. Beard <[email-masked]>
> AEBeard Consulting; 4109 Chelsa Ln; Lakeland FL 33809 863.815.2529
> 
> 
> 
>